{
  "name": "view_house",
  "version": "1.0.0",
  "description": "view house page",
  "main": "index.js",
  "scripts": {
    "compile:sass": "node-sass scss/main.scss css/style.css -w"
  },
  "author": "ana",
  "license": "ISC",
  "devDependencies": {
    "node-sass": "^6.0.0"
  }
}
